<?php
//include("../connectdb.inc.php");
@session_start();
define("ABSPATH",$_SERVER["DOCUMENT_ROOT"]."/e-shopper/");
$uploaddir = ABSPATH.'uploads/product/'; 
$imgArray = array();
if(basename($_FILES['upload8']['name'])){
	$file8 = $uploaddir . basename($_FILES['upload8']['name']); 
	 if(move_uploaded_file($_FILES['upload8']['tmp_name'], $file8)){
	  	$_SESSION['upload8'] = basename($_FILES['upload8']['name']);
	 }
}else if(basename($_FILES['upload9']['name'])){
	$file9 = $uploaddir . basename($_FILES['upload9']['name']); 
	 if(move_uploaded_file($_FILES['upload9']['tmp_name'], $file9)){
	  	$_SESSION['upload9'] = basename($_FILES['upload9']['name']);
	 }
}else if(basename($_FILES['upload10']['name'])){
	$file10 = $uploaddir . basename($_FILES['upload10']['name']); 
	 if(move_uploaded_file($_FILES['upload10']['tmp_name'], $file10)){
	  	$_SESSION['upload10'] = basename($_FILES['upload10']['name']);
	 }
}else if(basename($_FILES['upload11']['name'])){
	$file11 = $uploaddir . basename($_FILES['upload11']['name']); 
	 if(move_uploaded_file($_FILES['upload11']['tmp_name'], $file11)){
	  	$_SESSION['upload11'] = basename($_FILES['upload11']['name']);
	 }
}else if(basename($_FILES['upload12']['name'])){
	$file12 = $uploaddir . basename($_FILES['upload12']['name']); 
	 if(move_uploaded_file($_FILES['upload12']['tmp_name'], $file12)){
	  	$_SESSION['upload12'] = basename($_FILES['upload12']['name']);
	 }
}

?>